#= Makefile for dcpam/src/phy_implicit
#
# Authors::   Yoshiyuki O. Takahashi, Yasuhiro MORIKAWA
# Version::   $Id: Makefile,v 1.10 2015/01/29 12:05:01 yot Exp $
# Tag Name::  $Name:  $
# Copyright:: Copyright (C) GFD Dennou Club, 2008. All rights reserved.
# License::   See COPYRIGHT[link:../../COPYRIGHT]
#
######################################################################
#
#== Settings

DIRDEPTH=../..
INCLUDEFILE = $(DIRDEPTH)/Config.mk
include $(INCLUDEFILE)

OBJS = phy_implicit_utils.o phy_implicit.o phy_implicit_sdh.o phy_implicit_sdh_V2.o phy_implicit_sdh_V3.o phy_implicit_sdh_V4.o phy_implicit_sdh_V5.o phy_implicit_atmonly.o

TESTS = 
CLEAN_TESTS = $(TESTS:%.sh=%.o) $(TESTS:%.sh=%)

TMPFILES =

RUBYLIB = $(RUBYF90LIB)
RB2F90 = 

# End Settings
######################################################################

######################################################################
#== Rules

all: $(LIBDIR)/$(DCPAMLIB)

include $(DIRDEPTH)/rules.make

clean.all: clean clean.lib

include depend

#=== rb2f90
